SimpleXMLIterator::key
SimpleXMLIterator::rewind
SimpleXMLIterator
PHP Manual

# SimpleXMLIterator::next

(PHP 5 >= 5.1.3)

SimpleXMLIterator::next — Move to next entry

### Description

void SimpleXMLIterator::next ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SimpleXMLIterator::key
SimpleXMLIterator::rewind
SimpleXMLIterator
PHP Manual